Package Details: latex-beamer-hg 700.3dd33d75f1b8-1

Git Clone URL: https://aur.archlinux.org/latex-beamer-hg.git (read-only)
Package Base: latex-beamer-hg
Description: Beamer is a LaTeX class for creating slides for presentations.
Upstream URL: http://bitbucket.org/rivanvx/beamer/wiki/Home
Licenses: GPL
Conflicts: latex-beamer
Provides: latex-beamer
Submitter: cyker
Maintainer: vorbote
Last Packager: vorbote
Votes: 0
Popularity: 0.000000
First Submitted: 2011-09-30 03:56
Last Updated: 2015-07-07 21:55

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

vorbote commented on 2014-09-06 16:49

Fixed to recent VCS standards and did a half-hearted fix ,in the right direction, to the outrageous overwriting of the beamer files provided in texlive-core.

I am not particularly interested in supporting this package, therefore I will orphan it in 10 days from today. I expect someone who subscribes to the notification list steps up to maintain it.

Cheers!

vorbote commented on 2014-09-06 16:44

Fixed to recent VCS standards and did a half-hearted fix in the right direction to fix the outrageous overwriting of the beamer files provided in texlive-core.

I am not particularly interested in supporting this package, therefore I will orphan it in 10 days from today. I expect someone who subscribes to the notification list steps up to maintain it.

Cheers!

randompie commented on 2014-09-05 19:36

Why the conflict with 'texlive-core'? Isn't that a *required* package?

> conflicts=('latex-beamer' 'texlive-core')